/*
$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px,
  xxl: 1400px
) !default;

*/
		
:focus { 
	outline: none !important; 
    background: transparent !important;
}

@font-face { 
	/*font-family: "Oswald"; 
	src: url("../fonts/Oswald-Light.ttf"); */
	
	font-family: "Exo 2"; 
	src: url("../fonts/Exo2-VariableFont_wght.ttf"); 
}

body {
	/*font-family: "Oswald", sans-serif;*/
	font-family: "Exo 2", sans-serif;
	/*font-family: Verdana, sans-serif;*/
	overflow-x: hidden;
	background-color:var(--primaryColor);
	letter-spacing: .04em;
	margin: 0;
	font-size: var(--text_size);
	line-height: var(--text_line_height);
	font-weight: var(--text_font_weight);
	font-style: var(--text_font_style);
	color:var(--textColor);
 }

p{
	margin-bottom: var(--text_margin_bottom);
}


h1, .h1{
	font-size: var(--h1_size);
	line-height: var(--h1_line_height);
	font-weight: var(--h1_font_weight);
	font-style: var(--h1_font_style);
	margin-bottom: var(--h1_margin_bottom);
}

h2, .h2{
	font-size: var(--h2_size);
	line-height: var(--h2_line_height);
	font-weight: var(--h2_font_weight);
	font-style: var(--h2_font_style);
	margin-bottom: var(--h2_margin_bottom);
}

h3, .h3{
	font-size: var(--h3_size);
	line-height: var(--h3_line_height);
	font-weight: var(--h3_font_weight);
	font-style: var(--h3_font_style);
	margin-bottom: var(--h3_margin_bottom);
}

.headline_span{
	font-size: var(--h3_size);
}


.mar-top{
	margin-top:var(--fluid_mar_top);
}
.mar-bot{
	margin-bottom:var(--fluid_mar_bottom);
}

.pad-top{
	padding-top:var(--fluid_pad_top);
}
.pad-bot{
	padding-bottom:var(--fluid_pad_bottom);
}

/* Background */
.back-trans{
	background: transparent;
}

.back-color1{
	background:var(--color1);
}

.back-color2{
	background:var(--color2);
}
.back-color3{
	background:var(--color3);
}
.back-color4{
	background:var(--color4);
}

.back-fade1-md, .back-fade1-lg, .back-fade1-xl{
	background:var(--fade1Color1);
}

.back-fade2-md, .back-fade2-lg, .back-fade2-xl{
	background:var(--fade2Color1);
}

/* md */
@media (min-width: 768px){	
	
	.back-fade1-md{
	    background: linear-gradient(
			to right, 
			var(--fade1Color1) 0%, 
			var(--fade1Color1) calc(50% - (90vw / 2) + (var(--fade1width1) * 90vw)), /* Dynamische col-7 Breite */
			var(--fade1Color2) calc(50% - (90vw / 2) + (var(--fade1width2) * 90vw)), 
			var(--fade1Color2) 100%
		);
		background-size: 100% 100%; /* Volle Breite */
		background-position: center;
		background-repeat: no-repeat;
	}
	
	.back-fade2-md{
	    background: linear-gradient(
			to right, 
			var(--fade2Color1) 0%, 
			var(--fade2Color1) calc(50% - (90vw / 2) + (var(--fade2width1) * 90vw)), /* Dynamische col-7 Breite */
			var(--fade2Color2) calc(50% - (90vw / 2) + (var(--fade12width2) * 90vw)), 
			var(--fade2Color2) 100%
		);
		background-size: 100% 100%; /* Volle Breite */
		background-position: center;
		background-repeat: no-repeat;
	}
	.back-fade3-md{
	    background: linear-gradient(
			to right, 
			var(--fade3Color1) 0%, 
			var(--fade3Color1) calc(50% - (90vw / 2) + (var(--fade3width1) * 90vw)), /* Dynamische col-7 Breite */
			var(--fade3Color2) calc(50% - (90vw / 2) + (var(--fade3width2) * 90vw)), 
			var(--fade3Color2) 100%
		);
		background-size: 100% 100%; /* Volle Breite */
		background-position: center;
		background-repeat: no-repeat;
	}
}
/* lg */
@media (min-width: 992px){	
	.back-fade1-lg{
	    background: linear-gradient(
			to right, 
			var(--fade1Color1) 0%, 
			var(--fade1Color1) calc(50% - (90vw / 2) + (var(--fade1width1) * 90vw)), /* Dynamische col-7 Breite */
			var(--fade1Color2) calc(50% - (90vw / 2) + (var(--fade1width2) * 90vw)), 
			var(--fade1Color2) 100%
		);
		background-size: 100% 100%; /* Volle Breite */
		background-position: center;
		background-repeat: no-repeat;
	}
	
	.back-fade2-lg{
	    background: linear-gradient(
			to right, 
			var(--fade2Color1) 0%, 
			var(--fade2Color1) calc(50% - (90vw / 2) + (var(--fade2width1) * 90vw)), /* Dynamische col-7 Breite */
			var(--fade2Color2) calc(50% - (90vw / 2) + (var(--fade2width2) * 90vw)), 
			var(--fade2Color2) 100%
		);
		background-size: 100% 100%; /* Volle Breite */
		background-position: center;
		background-repeat: no-repeat;
	}
	.back-fade3-lg{
	    background: linear-gradient(
			to right, 
			var(--fade2Color1) 0%, 
			var(--fade2Color1) calc(50% - (90vw / 2) + (var(--fade3width1) * 90vw)), /* Dynamische col-7 Breite */
			var(--fade2Color2) calc(50% - (90vw / 2) + (var(--fade13width2) * 90vw)), 
			var(--fade2Color2) 100%
		);
		background-size: 100% 100%; /* Volle Breite */
		background-position: center;
		background-repeat: no-repeat;
	}
}
/* xl */
@media (min-width: 1024px){	
	.back-fade1-xl{
	    background: linear-gradient(
			to right, 
			var(--fade1Color1) 0%, 
			var(--fade1Color1) calc(50% - (90vw / 2) + (var(--fade1width1) * 90vw)), /* Dynamische col-7 Breite */
			var(--fade1Color2) calc(50% - (90vw / 2) + (var(--fade1width2) * 90vw)), 
			var(--fade1Color2) 100%
		);
		background-size: 100% 100%; /* Volle Breite */
		background-position: center;
		background-repeat: no-repeat;
	}
	
	.back-fade2-xl{
	    background: linear-gradient(
			to right, 
			var(--fade2Color1) 0%, 
			var(--fade2Color1) calc(50% - (90vw / 2) + (var(--fade2width1) * 90vw)), /* Dynamische col-7 Breite */
			var(--fade2Color2) calc(50% - (90vw / 2) + (var(--fade2width2) * 90vw)), 
			var(--fade2Color2) 100%
		);
		background-size: 100% 100%; /* Volle Breite */
		background-position: center;
		background-repeat: no-repeat;
	}
	.back-fade3-xl{
	    background: linear-gradient(
			to right, 
			var(--fade3Color1) 0%, 
			var(--fade3Color1) calc(50% - (90vw / 2) + (var(--fade3width1) * 90vw)), /* Dynamische col-7 Breite */
			var(--fade3Color2) calc(50% - (90vw / 2) + (var(--fade3width2) * 90vw)), 
			var(--fade3Color2) 100%
		);
		background-size: 100% 100%; /* Volle Breite */
		background-position: center;
		background-repeat: no-repeat;
	}
}

/* xxl */
@media (min-width: 1556px){	

	.back-fade1-md, .back-fade1-lg, .back-fade1-xl{
		background: linear-gradient(
			to right, 
			var(--fade1Color1) 0%, 
			var(--fade1Color1) calc(50% - 700px + (var(--fade1width1) * 1400px)), 
			var(--fade1Color2) calc(50% - 700px + (var(--fade1width2) * 1400px)), 
			var(--fade1Color2) 100%
		);
		background-size: 100% 100%; 
		background-position: center;
		background-repeat: no-repeat;
	}
	
	.back-fade2-md, .back-fade2-lg, .back-fade2-xl{
		background: linear-gradient(
			to right, 
			var(--fade2Color1) 0%, 
			var(--fade2Color1) calc(50% - 700px + (var(--fade2width1) * 1400px)), 
			var(--fade2Color2) calc(50% - 700px + (var(--fade2width2) * 1400px)), 
			var(--fade2Color2) 100%
		);
		background-size: 100% 100%; 
		background-position: center;
		background-repeat: no-repeat;
	}
	
	.back-fade3-md, .back-fade3-lg, .back-fade3-xl{
		background: linear-gradient(
			to right, 
			var(--fade3Color1) 0%, 
			var(--fade3Color1) calc(50% - 700px + (var(--fade3width1) * 1400px)), 
			var(--fade3Color2) calc(50% - 700px + (var(--fade3width2) * 1400px)), 
			var(--fade3Color2) 100%
		);
		background-size: 100% 100%; 
		background-position: center;
		background-repeat: no-repeat;
	}

}



ol, ul, dl {
    margin-top: 0;
}

a{
	 text-decoration: none;
}







#page-main a, #footer a{color: var(--secondaryColor);}
#page-main a:hover, #footer a:hover{color: var(--color5);}

#page-main{
	overflow:hidden;
}





#page-main ul {
    list-style-type: none;
    padding: 0;
  }

#page-main li::before {
    content: "";
    font-weight: bold;
    margin-right: 5px;
    display: inline-block;
  }

.row, .container{
	position: relative;
}


.linie{
	border-bottom:1px solid #00000E;
	margin-bottom: 15px;
}






.headline-small{
	font-size:16px;

}
.text-line{
	display: inline-block;
  width: 50px; /* Länge der Linie */
  height: 2px; /* Dicke der Linie */
	margin-right:10px;
  background-color: #ccc;
}





/* md */
@media (min-width: 768px){
	

}

/* lg */
@media (min-width: 992px){
	



}

/* Image */

picture{
	display: block;
    position: relative;
	overflow:hidden !important;
	width:100%;
	height: inherit;

}

img{
	/*object-fit: cover;*/
	width:100%;
	height: auto;
	transition: all 0.3s ease-in-out;	
}



.img-icon{
	width: 8vh;
}

.img-round{
	border-bottom-right-radius: 30px;
}

.img-overlay{
  position: absolute; /* Position overlay over the image */
  top: 0;
  left: 0;
  width: 100%; /* Cover the entire image width */
  height: 100%; /* Cover the entire image height */

}


.img-zoom-out:hover {
transition: all 0.3s ease-in-out;
  transform: scale(1.2); 
}


@media (min-width: 1024px){
	.bild-width-50{
	    padding-left: 50%;
	}
}








